@charset "utf-8";
/* CSS Document */

* {
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	font-size:30px;
	color:#fb8200F;
	text-shadow:0px 2px 2px #555555;
}

h2 {
	font-size:18px;
	color:#232323;
}

h3 {
	font-size:14px;
	color:#232323;
}

.orange_header {
	font-size:14px;
	color:#fb8200;
}

hr {
      border: 0;
      width: 100%;
	  margin:10px 0px;
}

hr.hr2 {
      color: #c1c1c1;
      background-color: #c1c1c1;
      height: 1px;
}

.wrap {
	width:950px;
}

.flash_header {
	width:370px;
	height:113px;
	float:left;
}

.slider_wrap {
	width:950px;
	height:284px;
	padding-top: 10px;
}

.content_wrap {
	width:950px;
	line-height:18px;
	margin-top:20px;
	text-align: justify;
	color: #232323;
	font-size: 12px;
}

.clearboth {
	clear:both;
}

.header_bg {
	width:100%;
	background:url(../images/header_bg.png) repeat-x;
	height:123px;
}

.logo {
	background:url(../images/logo.png);
	width:226px;
	height:113px;
	float:left;
}

.header_contact {
	width:200px;
	float:right;
	font-size:12px;
	color:#FFFFFF;
	text-align:right;
	margin-top: 10px;
}

.nav_bg {
	background:url(../images/nav_bg.png) repeat-x;
	height:43px;
	width:100%;
}

.nav_lines {
	background:url(../images/nav_lines.png);
	width:950px;
	height:40px;
}

.nav_button a {
	width:190px;
	height:40px;
	line-height:40px;
	float:left;
	color:#232323;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	display:inline;
	text-align:center;
	text-decoration:none;
}

.nav_button a:hover {
	width:190px;
	height:40px;
	line-height:40px;
	float:left;
	color:#232323;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
	display:inline;
	text-align:center;
	text-decoration:none;
	background-image: linear-gradient(bottom, rgb(250,163,1) 100%, rgb(251,190,57) 100%);
	background-image: -o-linear-gradient(bottom, rgb(251,154,60) 100%, rgb(240,124,10) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(251,154,60) 100%, rgb(240,124,10) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(251,154,60) 100%, rgb(240,124,10) 100%);
	background-image: -ms-linear-gradient(bottom, (251,154,60) 100%, rgb(240,124,10) 100%);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.47, rgb(251,154,60)),color-stop(0.74, rgb(240,124,10)));
}

.slider_bg {
	width:100%;
	height:303px;
	background:url(../images/hue.jpg) repeat-x;
}

.block_info_first {
	width:230px;
	margin-right:10px;
	float: left;
	margin-top: 20px;
}

.block_info_last {
	width:230px;
	float: left;
	margin-top: 20px;
}

.block_image_first {
	width:230px;
	margin-right:10px;
	float: left;
	margin-top: 20px;
	height:163px;
}

.block_image_last {
	width:230px;
	float: left;
	margin-top: 20px;
	height:163px;
}

.footer_bg {
	width:100%;
	background:url(../images/header_bg.png) repeat-x;
	height:123px;
}

.footer_links {
	width:410px;
	float:left;
	color: #FFFFFF;
	margin-top: 20px;
	font-size:11px;
}

.footer_links_text a {
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	text-align:left;
}

.footer_links_text a:hover {
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}

.footer_text {
	width:520px;
	float:right;
	color: #FFFFFF;
	margin-top: 20px;
	font-size: 11px;
	text-align:right;
}
